- "name": "Ducado Subterrâneo"
  "color": "#dbb494"
  "children":
  - "name": "Resumo"
    "pretext": "O Ducado Subterrâneo quer mostrar para as criaturas de fora da Floresta da Madeira que elas estariam melhores como súditos. Ao mesmo tempo que eles estabelecem postos avançados para mostrar sua força na Floresta, eles podem influenciar **ministros** para sua causa, recebendo PVs e desviando mais recursos do Ducado. Mas cuidado –uma reviravolta de sorte causar humilhação pública, levando os ministros a abandonarem suas tarefas."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "O Ducado cria durante o anoitecer, ativando Cidadelas e Mercados."
    - "name": "A Toca."
      "text": "**A Toca** é uma clareira sem naipe que está adjacente a todas as clareiras que possuem um marcador de **túnel**. Peças que não sejam do Ducado não podem ser posicionadas ou movidas para lá. O Ducado sempre governa a **Toca** _(mesmo sem peças lá)_."
    - "name": "O Preço da Derrota."
      "text": "Sempre que qualquer quantidade de construções do Ducado é removida, o Ducado descarta uma carta aleatória, retorna sua carta de ministro influenciado de maior nível _(lorde, seguido de nobre e comuns)_ para seu baralho de ministros não influenciados e remove sua coroa permanentemente do jogo. Caso ele possua mais do que um ministro influenciado empatado no maior nível, então o Ducado escolhe qual retornar."
    - "name": "Túneis."
      "text": "O Ducado possui três marcadores de túneis. Caso o Ducado seja instruído a posicionar um túnel mas todos os três já estejam no mapa, o Ducado pode, primeiro, remover um do mapa."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros e Túneis."
      "text": "Forme um suprimento de 20 guerreiros e 3 marcadores de túneis túneis próximos de você."
    - "name": "2º Passo: Prepare a Toca."
      "text": "Posicione o tabuleiro da **Toca** próximo do mapa."
    - "name": "3º Passo: Vá para a Superfície."
      "text": "Posicione 2 guerreiros e 1 **túnel** em uma clareira de canto que não seja a clareira inicial de outro jogador e, se possível, diagonalmente oposta a uma clareira de canto inicial. Essa é sua clareira inicial. Depois, posicione 2 guerreiros em cada clareira adjacente, exceto na **Toca**. _(Esta regra foi alterada em relação a edições anteriores para maior flexibilidade.)_"
    - "name": "4º Passo: Complete as Trilhas de Construções."
      "text": "Posicione as 3 Cidadelas e os 3 Mercados nos espaços correspondentes."
    - "name": "5º Passo: Receba Ministros."
      "text": "Posicione as 9 cartas de ministros, com a frente para cima, no seu Baralho de Ministros Não Influenciados."
    - "name": "6º Passo: Complete as Coroas."
      "text": "Posicione as 9 coroas nos espaços com PVs de seu tabuleiro de facção"
  - "name": "Amanhecer"
    "pretext": "Posicione, na **Toca**, 1 guerreiro, mais 1 guerreiro para cada ícone de guerreiro visível."
  - "name": "Dia"
    "pretext": "Seu Dia possui três passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Montar."
      "text": "Você pode realizar até duas ações, em qualquer ordem e combinação, conforme segue."
      "children":
      - "name": "Construir."
        "text": "Revele uma carta para posicionar uma cidadela ou mercado em uma clareira correspondente que você governe."
      - "name": "Recrutar."
        "text": "Posicione 1 guerreiro na **Toca**."
      - "name": "Mover."
        "text": "Realize 1 movimento."
      - "name": "Batalhar."
        "text": "Inicie 1 batalha."
      - "name": "Escavar."
        "text": "Gaste uma carta para posicionar um marcador de **túnel** em uma clareira correspondente que não possua um **túnel**. Depois, mova até quatro guerreiros presentes na **Toca** para essa clareira. _(Caso todos os túneis estejam no mapa, você pode retirar um deles primeiro.)_"
    - "name": "2º.Parlamento."
      "text": "Você pode realizar a ação de cada ministro influenciado uma vez, em qualquer ordem."
      "children":
      - "name": "Capataz."
        "text": "Revele qualquer carta para posicionar uma Cidadela ou Mercado em qualquer clareira _(correspondente ou não)_ que você governe."
      - "name": "Capitão."
        "text": "Inicie 1 batalha."
      - "name": "Marechal."
        "text": "Realize 1 movimento."
      - "name": "Brigadeiro."
        "text": "Realize até 2 movimentos ou inicie até 2 batalhas."
      - "name": "Banqueiro."
        "text": "Gaste uma quantidade qualquer de cartas _(mesmo uma)_ de mesmo naipe para receber a mesma quantidade de PVs.."
      - "name": "Prefeito."
        "text": "Realize a ação de qualquer nobre ou comum influenciado."
      - "name": "Duquesa da Lama."
        "text": "Receba 2 PVs caso todos os três **túneis** estejam no mapa."
      - "name": "Barão da Terra."
        "text": "Receba 1 PV por Mercado no mapa."
      - "name": "Conde da Pedra."
        "text": "Receba 1 PV por Cidadela no mapa."
    - "name": "3º.Influenciar."
      "text": "Você pode influenciar um ministro, como segue."
      "children":
      - "name": "1º.Escolher o Ministro."
        "text": "Escolha uma carta de Ministro de seu baralho de Ministros Não Influenciados. Você deve ter uma coroa em seu tabuleiro de facção que corresponda ao nível _(comum, nobre ou lorde)_ desse ministro."
      - "name": "2º.Revelar Cartas."
        "text": "Revele a quantidade de cartas mostradas no ministro escolhido. Para cada carta que você deseje revelar, você deve ter pelo menos uma peça do Ducado em uma clareira cujo naipe corresponda a carta revelada. Cada clareira, independentemente da quantidade de suas peças presentes, só permite revelar uma carta correspondente."
      - "name": "3º.Influenciar o Ministro e Pontuar."
        "text": "Pegue a carta de Ministro escolhida e coloque-a acima de seu tabuleiro de facção. Pegue uma coroa daquele nível de Ministro, proveniente de seu tabuleiro de facção, e a coloque sobre a carta de Ministro. Receba os PVs mostrados no espaço revelado de seu tabuleiro de facção."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui três passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Descartar e Retornar Cartas Reveladas."
      "text": "Descarte quaisquer cartas de pássaro que você revelou nesta rodada e, depois, retorne todas as demais cartas reveladas por você neste turno para sua mão."
    - "name": "2º.Criar."
      "text": "Você pode criar ativando Cidadelas e Mercados. _(Ambas funcionam de forma idêntica para este fim.)_"
    - "name": "3º.Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 para cada bônus de compra não coberto. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
